eclipse.preferences.version=1
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K1_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.241750800/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K1_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.debug.ram.46429967/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K1_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.790851199/appendContributed=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/PATH/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/PATH/operation=prepend
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/PATH/value=
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/S32DS_ARM32_NEWLIB_DIR/delimiter=;
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/S32DS_ARM32_NEWLIB_DIR/operation=replace
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/S32DS_ARM32_NEWLIB_DIR/value=${S32DS_K1_ARM32_GNU_9_2_TOOLCHAIN_DIR}/arm-none-eabi/newlib
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/append=true
environment/project/com.nxp.s32ds.cle.arm.mbs.arm32.bare.gnu.9.2.exe.release.ram.1174703985/appendContributed=true
